body
{
margin:0;
padding:0;
color:#253b6d;
font-family:Tahoma, Arial;
font-size:12px;
}

#site
{
width:1000px;
margin:0px auto;
}
/**** HEADER & MENU  ****/
#site .header
{
float:left;
width:100%;
height:117px;
}
#site .menu
{
float:left;
width:100%;
height:47px;
}
.menu .left_top
{
float:left;
width:187px;
height:47px;
font-size:11px;
line-height: 40px;
font-weight: bold;
color:#333399;
text-indent: 1em;
text-transform: uppercase;
text-decoration: none;
background: url('../images/users_feedback_s.gif') no-repeat;
}
.menu .left_top a
{
color:#333399;
text-decoration: none;
}
.menu .left_top2
{
float:left;
width: 28px;
height:47px;
background: url('../images/topmenu_img1.gif') no-repeat;
}
.menu .center
{
float:left;
width:755px;
height:47px;
padding-left:30px;
overflow:hidden;
background: url('../images/products_b.gif');
}
.menu .center a
{
float:left;
padding:0px 22px;
font-size:13px;
line-height: 47px;
font-weight: bold;
color:#333399;
text-transform: uppercase;
text-decoration: none;
}
.menu .center a:hover
{
text-decoration: underline;
}
.menu .center form
{
float:left;
width:250px;
margin:4px 0 0 6px;
}
.center form .search
{
float:left;
width:160px;
}
.center form .submit
{
float:left;
margin:0px 0px 0px 6px;
position:absolute;
}
.center form .under
{
float:left;
width:160px;
clear:left;
text-indent:1em;
}

/**** LEFT  ****/
#site .left
{
float:left;
width:187px;
}
#site .left .title
{
float:left;
width:100%;
height:25px;
margin-top:14px;
font-size:11px;
line-height:25px;
text-indent:1em;
font-weight: bold;
color:#333399;
text-transform: uppercase;
text-decoration: none;
background:url('../images/new_releases_s.gif');
}
#site .left .last_added
{
float:left;
width:100%;
background:url('../images/new_releases_bg.gif');
}
.left .last_added a
{
float:left;
width:180px;
margin-left:5px;
font-size:12px;
line-height:15px;
clear:left;
color:#666699;
text-decoration:none;
}
.left .last_added a:hover
{
text-decoration:underline;
}

#site .left .counted, #site .left .online
{
float:left;
width:100%;
margin-top:5px;
line-height:20px;
font-size:10px;
color:black;
font-weight1:bold;
text-transform: uppercase;
text-align:center;
}
#site .left .online
{
margin-top:0px;
border-top:1px dotted;
}
#site .left .chat
{
float:left;
width:100%;
height:330px;
text-align:center;
}
#site .left .ads
{
float:left;
margin-left1:29px;
}
/**** CENTER ****/
#center
{
float:left;
width:803px;
margin-left:10px;
}
#center h2.homepage_title
{
float:left;
width:92%;
padding-left:60px;
color:#333399;
overflow:hidden;
}


/**** ADD FORM ****/
#center form, .inner_data
{
float:left;
width:600px;
margin-left:75px;
}
form .row
{
float:left;
width:100%;
margin-top:6px;
}
form .row label
{
float:left;
width:200px;
text-align:right;
margin-right:6px;
}
form .row input
{
width:300px;
}
form .row i
{
margin-left:2px;
font-weight:bold;
color:#990000;
}
form .row b
{
cursor:pointer;
}
form .row .other_mod_songs
{
float:right;
margin:6px 3px 0px 0px;
}
form .add_song
{
float:left;
clear:left;
margin:20px 0px 0px 200px;
}

/**** FOOTER  ****/
.footer
{
float:left;
clear:left;
width:100%;
height:47px;
margin-top:20px;
}
.footer .left_foot
{
float:left;
width:187px;
height:47px;
background: url('../images/bot1.gif');
}
.footer .center_foot
{
float:left;
width:28px;
height:47px;
background: url('../images/bot2.gif');
}
.footer .right_foot
{
float:left;
width:785px;
height:47px;
background: url('../images/botmenu_bg.gif');
}
/**** SUGGESTION BOX ****/
#jSuggestContainer {
position:absolute;
font: 12px Tahoma;
border:1px solid #ffb931;
border-top:0;
background:#FFF;
}

.jSuggestLoading {
font-style:italic;
padding: 10px;
}

#jSuggestContainer ul, #jSuggestContainer ul li{
margin: 0;
padding:0;
list-style:none;
}

#jSuggestContainer ul li{
padding: 2px 4px;
border-bottom: 1px dotted #ffe594;
color:#666;
background:#fff9e7;
cursor:pointer
}

#jSuggestContainer ul li.last{
border-bottom: 0;
}

#jSuggestContainer ul li.jSuggestHover{
background:#ffeaaa;
color:#333;
}
#popup
{
float:left;
position:absolute;
display:none;
z-index:100;
}
#popup .close
{
position:absolute;
float:right;
width:38px;
height:38px;
right:-22px;
top:-22px;
cursor:pointer;
background:url('../images/close.png') no-repeat;
}
.listing_bar
{
float:left;
width:616px;
padding-left:100px;
overflow:hidden;
}
#center .nav_banner
{
   float:left;
   width:100%;
   text-align:center;
}
.listing_bar .listing_bar_top, .listing_bar .listing_bar_bottom
{
float:left;
width:100%;
height:24px;
background:url('../images/img38653734_top.gif') no-repeat;
}
.listing_bar .listing_bar_bottom
{
background:url('../images/img38653734.gif') no-repeat;
}
.listing_bar .listing_bar_center
{
float:left;
margin-left:14px;
}
.listing_bar a
{
float:left;
line-height:18px;
margin-left:4px;
padding-right:4px;
font-size:13px;
color:#333399;
border-right:1px solid;
font-weight:bold;
text-decoration:none;
text-transform:uppercase;
}
.listing_bar a:hover
{
font-size:15px;
}
#shoutbox
{
float:left;
margin:-28px 0px 0px -183px;
position:relative;
z-index:10;
}